Bug 929039 - (Horde_Kolab_Server) Review Request: php-horde-Horde-Kolab-Server - A package for manipulating the Kolab user database
Review Request: php-horde-Horde-Kolab-Server - A package for manipulating the...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Shawn Iwinski
Fedora Extras Quality Assurance
:
Depends On: Horde_Auth 928915
Blocks: Horde_Kolab_Session
  Show dependency treegraph
 
Reported: 2013-03-29 01:43 EDT by Remi Collet
Modified: 2014-01-29 16:24 EST (History)
3 users (show)

See Also:
Fixed In Version: php-horde-Horde-Kolab-Server-2.0.2-1.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-18 02:58:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
shawn: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)
phpcompatinfo.log (42.26 KB, text/x-log)
2014-01-11 11:49 EST, Shawn Iwinski
no flags Details
fedora-review.txt (6.58 KB, text/plain)
2014-01-11 11:50 EST, Shawn Iwinski
no flags Details

  None (edit)
Description Remi Collet 2013-03-29 01:43:54 EDT
Spec URL: https://raw.github.com/remicollet/remirepo/master/php/horde/php-horde-Horde-Kolab-Server/php-horde-Horde-Kolab-Server.spec
SRPM URL: http://rpms.famillecollet.com/SRPMS/php-horde-Horde-Kolab-Server-2.0.2-1.remi.src.rpm
Description: 
This package reads/writes entries in the Kolab user database stored in LDAP.

Fedora Account System Username: remi
Comment 1 Shawn Iwinski 2014-01-11 11:49:20 EST
Created attachment 848649 [details]
phpcompatinfo.log

phpcompatinfo version 2.26.0
Comment 2 Shawn Iwinski 2014-01-11 11:50:48 EST
Created attachment 848650 [details]
fedora-review.txt

Generated by fedora-review 0.5.1 (bb9bf27) last change: 2013-12-13
Command line :/usr/bin/fedora-review --mock-config fedora-rawhide-x86_64 -b 929039
Buildroot used: fedora-rawhide-x86_64
Active plugins: Generic, PHP, Shell-api
Disabled plugins: Java, C/C++, Python, fonts, SugarActivity, Ocaml, Perl, Haskell, R, Ruby
Disabled flags: EXARCH, EPEL5, BATCH, DISTTAG
Comment 3 Shawn Iwinski 2014-01-11 11:53:51 EST
[!]: Package does not run rm -rf %{buildroot} (or $RPM_BUILD_ROOT) at the
     beginning of %install.
     Note: rm -rf %{buildroot} present but not required
[!]: Each %files section contains %defattr if rpm < 4.4
     Note: %defattr present but not needed
[!]: Buildroot is not present
     Note: Buildroot: present but not needed
[!]: Package has no %clean section with rm -rf %{buildroot} (or
     $RPM_BUILD_ROOT)
     Note: %clean present but not required

Remove EPEL5 bits after initial import.


[x]: Package does not generate any conflict.

     Acceptable max version usage.  Could use requires after initial import.

[x]: Requires correct, justified where necessary.

     BuildRequires: php-pear(PEAR) >= 1.7.0
     Requires:      php-pcre


No blockers.


===== APPROVED =====
Comment 4 Remi Collet 2014-01-11 12:23:14 EST
Thanks !

New Package SCM Request
=======================
Package Name: php-horde-Horde-Kolab-Server
Short Description: A package for manipulating the Kolab user database
Owners: remi
Branches: f20 el6
InitialCC:
Comment 5 Gwyn Ciesla 2014-01-13 08:14:50 EST
Git done (by process-git-requests).
Comment 6 Fedora Update System 2014-01-14 01:54:15 EST
php-horde-Horde-Kolab-Server-2.0.2-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/php-horde-Horde-Kolab-Server-2.0.2-1.el6
Comment 7 Fedora Update System 2014-01-14 01:54:27 EST
php-horde-Horde-Kolab-Server-2.0.2-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/php-horde-Horde-Kolab-Server-2.0.2-1.fc20
Comment 8 Fedora Update System 2014-01-14 15:58:04 EST
php-horde-Horde-Kolab-Server-2.0.2-1.el6 has been pushed to the Fedora EPEL 6 testing repository.
Comment 9 Fedora Update System 2014-01-23 06:14:41 EST
php-horde-Horde-Kolab-Server-2.0.2-1.fc20 has been pushed to the Fedora 20 stable repository.
Comment 10 Fedora Update System 2014-01-29 16:24:58 EST
php-horde-Horde-Kolab-Server-2.0.2-1.el6 has been pushed to the Fedora EPEL 6 stable repository.

Note You need to log in before you can comment on or make changes to this bug.